<?php
 
 
//require_once("header.php");
 
if($_POST["submit"] && $_POST["opassword"] && $_POST["password"] &&  $_POST["email"] )

{ 
	 $email=$_POST['email'];
     $password=$_POST['password'];
     $opassword=$_POST['opassword'];
     $rg=Date("Ymdhis").substr(10,2);
     $reg=md5(substr($rg,1,11));
     $regdate=Date("Y-m-d"); 
     require_once "labClass.php";
     $con = new labClass();
     $rr=$con->updateChangeP($password,$opassword,$email);
       if($rr->rowCount()>0)
                {   
                ?>
                <h5 class="text-success">Successfull changed!..</h5>
                <?php
                }    
           else{
                ?>
                <h5 class="text-danger">No changes.No matching detail!..</h5>
                <?php
          
 
            }
 
          }

      else{
                ?>
                <h5 class="text-danger">Saving failed!..</h5>
                <?php
          
 
}



?>